<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3AColor%2Fstyles.css</id>
	<title>Sjabloon:Color/styles.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3AColor%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Color/styles.css&amp;action=history"/>
	<updated>2026-05-24T02:51:05Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Color/styles.css&amp;diff=115285&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd</title>
		<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Color/styles.css&amp;diff=115285&amp;oldid=prev"/>
		<updated>2024-07-09T08:10:26Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
/* T360683: Template:Color will not work in night theme. If the colors are semantically important for your article, and it is important these colors appear in night mode, it is suggested you create a template specifically targeted at your use case rather than using the generic color template. */&lt;br /&gt;
&lt;br /&gt;
html.skin-theme-clientpref-night div:not(.notheme) &amp;gt; .tmp-color,&lt;br /&gt;
html.skin-theme-clientpref-night p &amp;gt; .tmp-color,&lt;br /&gt;
html.skin-theme-clientpref-night table:not(.notheme) .tmp-color {&lt;br /&gt;
   color: inherit !important;&lt;br /&gt;
}&lt;br /&gt;
@media (prefers-color-scheme: dark) {&lt;br /&gt;
    /* automatic mode */&lt;br /&gt;
    html.skin-theme-clientpref-os div:not(.notheme) &amp;gt; .tmp-color,&lt;br /&gt;
    html.skin-theme-clientpref-os p &amp;gt; .tmp-color,&lt;br /&gt;
    html.skin-theme-clientpref-os table:not(.notheme) .tmp-color {&lt;br /&gt;
      color: inherit !important;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
</feed>